{
  "paths": [
    {
      "_path": "bin/cgat",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/mambaforge/envs/bioconda/conda-bld/cgat-apps_1733472124083/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_plac",
      "sha256": "0f46ca971d2be8af4c866ebe794cc0cc7f772ed9ddadcbb29be876aa93bc71f0",
      "size_in_bytes": 462
    },
    {
      "_path": "lib/python3.10/site-packages/cgat-0.7.10.dist-info/INSTALLER",
      "path_type": "hardlink",
      "sha256": "d0edee15f91b406f3f99726e44eb990be6e34fd0345b52b910c568e0eef6a2a8",
      "size_in_bytes": 5
    },
    {
      "_path": "lib/python3.10/site-packages/cgat-0.7.10.dist-info/LICENSE",
      "path_type": "hardlink",
      "sha256": "7a04320c470c5531a440588448ef6e5014ad85fd4287efed8d77b79406930abe",
      "size_in_bytes": 1188
    },
    {
      "_path": "lib/python3.10/site-packages/cgat-0.7.10.dist-info/METADATA",
      "path_type": "hardlink",
      "sha256": "95a66c1c7ec014e5e89fa7cfc3677ac0f81165f93495b03719a10285f763872f",
      "size_in_bytes": 3727
    },
    {
      "_path": "lib/python3.10/site-packages/cgat-0.7.10.dist-info/RECORD",
      "path_type": "hardlink",
      "sha256": "fc03599c6df343d5e3dba314eaff5b4a725c6f403a2d05d59f16a3d9d8131993",
      "size_in_bytes": 19616
    },
    {
      "_path": "lib/python3.10/site-packages/cgat-0.7.10.dist-info/REQUESTED",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.10/site-packages/cgat-0.7.10.dist-info/WHEEL",
      "path_type": "hardlink",
      "sha256": "9b363aeaff35887d52403e01928c7327ab448cf877a0a070402c55243357cb82",
      "size_in_bytes": 111
    },
    {
      "_path": "lib/python3.10/site-packages/cgat-0.7.10.dist-info/direct_url.json",
      "path_type": "hardlink",
      "sha256": "c5a74e8f479dffe4ac5620b2f0307086d4756fc279e18a7403a946b71379a8a2",
      "size_in_bytes": 102
    },
    {
      "_path": "lib/python3.10/site-packages/cgat-0.7.10.dist-info/entry_points.txt",
      "path_type": "hardlink",
      "sha256": "7104ebc191289d3c78c680b5ddb2d2a6b6f6495c8ce307e801b12113f1e1a410",
      "size_in_bytes": 40
    },
    {
      "_path": "lib/python3.10/site-packages/cgat-0.7.10.dist-info/top_level.txt",
      "path_type": "hardlink",
      "sha256": "ba803734cd0028978bbf02a64cfadc0b8abb8dd964b6303ab9b3ecda3a9c1b8c",
      "size_in_bytes": 25
    },
    {
      "_path": "lib/python3.10/site-packages/cgat/AGP.py",
      "path_type": "hardlink",
      "sha256": "c412665f16b5416ffb28978673e5181744d29dccc74cf3f00f52f56b537cf3b8",
      "size_in_bytes": 2765
    },
    {
      "_path": "lib/python3.10/site-packages/cgat/AString.py",
      "path_type": "hardlink",
      "sha256": "76e62ad38045c60a94eae20274a4fc6e7b0f6e3cd5d296f744d68499907f7be0",
      "size_in_bytes": 2016
    },
    {
      "_path": "lib/python3.10/site-packages/cgat/BamTools/bamtools.cpython-310-darwin.so",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/mambaforge/envs/bioconda/conda-bld/cgat-apps_1733472124083/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_plac",
      "sha256": "b27bcb937e401eb88924accd1bf82c59413a0997bbbba219d2795ddf10311237",
      "size_in_bytes": 709360
    },
    {
      "_path": "lib/python3.10/site-packages/cgat/BamTools/bamtools.pyx",
      "path_type": "hardlink",
      "sha256": "fe7faa23fb6969d0040be1a088631a8c5f5c116d568eb08af89c508423c8f2fd",
      "size_in_bytes": 84091
    },
    {
      "_path": "lib/python3.10/site-packages/cgat/BamTools/geneprofile.cpython-310-darwin.so",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/mambaforge/envs/bioconda/conda-bld/cgat-apps_1733472124083/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_plac",
      "sha256": "e11f9af25c86a739d1004a94ec6b24de4be034377cf931af63b336df7584b8c7",
      "size_in_bytes": 642240
    },
    {
      "_path": "lib/python3.10/site-packages/cgat/BamTools/geneprofile.pyx",
      "path_type": "hardlink",
      "sha256": "e114b14d4bfffd4a3580deaa2725fc2c6ae7b8401346f8a82ddae7c0af4033bd",
      "size_in_bytes": 73647
    },
    {
      "_path": "lib/python3.10/site-packages/cgat/BamTools/peakshape.cpython-310-darwin.so",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/mambaforge/envs/bioconda/conda-bld/cgat-apps_1733472124083/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_plac",
      "sha256": "19ec6e3a4898b99daf26aba50a35b5d9bf3943d9fc7645033b39bb14abe609ce",
      "size_in_bytes": 160384
    },
    {
      "_path": "lib/python3.10/site-packages/cgat/BamTools/peakshape.pyx",
      "path_type": "hardlink",
      "sha256": "104f5cac85eaad558fef735f6c289c425f143eae2021d9540d0d03d96d2e2f16",
      "size_in_bytes": 13457
    },
    {
      "_path": "lib/python3.10/site-packages/cgat/Bed.py",
      "path_type": "hardlink",
      "sha256": "33cca2cf01f1291ff5bd8f39a7f83ac6fa572828b796303fa401fe05ee73ee21",
      "size_in_bytes": 17233
    },
    {
      "_path": "lib/python3.10/site-packages/cgat/Blat.py",
      "path_type": "hardlink",
      "sha256": "9be2062b700e8bbf0fc784fc24a9c0699a7e8fb09f3ee061e92a83845514b5ba",
      "size_in_bytes": 29497
    },
    {
      "_path": "lib/python3.10/site-packages/cgat/Components.cpython-310-darwin.so",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/mambaforge/envs/bioconda/conda-bld/cgat-apps_1733472124083/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_plac",
      "sha256": "b179227314a3378da2791640d8ce1030e683eaa832c68c4de3338b60a6d60c73",
      "size_in_bytes": 114072
    },
    {
      "_path": "lib/python3.10/site-packages/cgat/Components/Components.pyx",
      "path_type": "hardlink",
      "sha256": "83882c7ad28aebd0559d0184d5b112fc630baec1e8564997c63ff0acf7701d17",
      "size_in_bytes": 4766
    },
    {
      "_path": "lib/python3.10/site-packages/cgat/Components/connected_components.cpp",
      "path_type": "hardlink",
      "sha256": "3ff7fbf9f9d21e6a112b066c637c3f511d742a4aa7a6517aa93f89e60952f7bf",
      "size_in_bytes": 3847
    },
    {
      "_path": "lib/python3.10/site-packages/cgat/Components/connected_components.h",
      "path_type": "hardlink",
      "sha256": "ffe793e65584f8d24a678d40cf38f986821e07668e9fd49684955def4c4441a0",
      "size_in_bytes": 1734
    },
    {
      "_path": "lib/python3.10/site-packages/cgat/FastaIterator.py",
      "path_type": "hardlink",
      "sha256": "9765cb806000f4315a556771b6eb851ff9337f065c9e6a36bc4a902366d10b5a",
      "size_in_bytes": 3878
    },
    {
      "_path": "lib/python3.10/site-packages/cgat/Fastq.py",
      "path_type": "hardlink",
      "sha256": "81ef7e1bc777cd3344b61a67948e887d8de8edc36b4c7691b73e206e80f2e8b6",
      "size_in_bytes": 12895
    },
    {
      "_path": "lib/python3.10/site-packages/cgat/FastqTools.cpython-310-darwin.so",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/mambaforge/envs/bioconda/conda-bld/cgat-apps_1733472124083/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_plac",
      "sha256": "1e1a476a668f03db5ce4a3853b84f6690f71ea3cc116a9de1477ba796ebad01a",
      "size_in_bytes": 101136
    },
    {
      "_path": "lib/python3.10/site-packages/cgat/FastqTools/fastqtools.pyx",
      "path_type": "hardlink",
      "sha256": "eae40dccc95705c58aee28c2ee3791aaf1c3574cd274a2b89c93863e0e0bee90",
      "size_in_bytes": 3528
    },
    {
      "_path": "lib/python3.10/site-packages/cgat/GFF3.py",
      "path_type": "hardlink",
      "sha256": "6f538c1306628f3e5e47066548cf9d65a5733f3dc255b58ff17e2e81101af3d7",
      "size_in_bytes": 3108
    },
    {
      "_path": "lib/python3.10/site-packages/cgat/GTF.py",
      "path_type": "hardlink",
      "sha256": "b49a131b0dc3b9a5a614ec2c4e2858d9361690482ac64217cb3d57f03aa5e9a0",
      "size_in_bytes": 31953
    },
    {
      "_path": "lib/python3.10/site-packages/cgat/GeneModelAnalysis.cpython-310-darwin.so",
      "path_type": "hardlink",
      "sha256": "c723377275622dc80835507dac212da5b977c822ad0752da4f2073045ec84f8c",
      "size_in_bytes": 1558192
    },
    {
      "_path": "lib/python3.10/site-packages/cgat/GeneModelAnalysis.pyx",
      "path_type": "hardlink",
      "sha256": "c623a077b9ff541b031e4a606015ee08136322bfabc749d0674634e83d24b19a",
      "size_in_bytes": 185320
    },
    {
      "_path": "lib/python3.10/site-packages/cgat/Genomics.py",
      "path_type": "hardlink",
      "sha256": "1698039a918a7edd417872a56bc6d4a9504672346210e892df478c4df88b2062",
      "size_in_bytes": 49913
    },
    {
      "_path": "lib/python3.10/site-packages/cgat/Glam2.py",
      "path_type": "hardlink",
      "sha256": "89141db0529166ab97880dd4768c6246f8e1681b61742c4957d44a318afc701b",
      "size_in_bytes": 1053
    },
    {
      "_path": "lib/python3.10/site-packages/cgat/Glam2Scan.py",
      "path_type": "hardlink",
      "sha256": "197a08549bb66732c4ea33afd2755a19b123fc84f0af792f79440fa4ee3e47e7",
      "size_in_bytes": 1492
    },
    {
      "_path": "lib/python3.10/site-packages/cgat/Histogram.py",
      "path_type": "hardlink",
      "sha256": "60afb67cea688e5ae97ba66d70a2a1f611ceca16f303e7538446214cfbf90683",
      "size_in_bytes": 19547
    },
    {
      "_path": "lib/python3.10/site-packages/cgat/Histogram2D.py",
      "path_type": "hardlink",
      "sha256": "10e6896ab72aa089939bcfbfc39ad213d4c9822eca1669919abd8150b7ea82ef",
      "size_in_bytes": 1395
    },
    {
      "_path": "lib/python3.10/site-packages/cgat/IndexedFasta.py",
      "path_type": "hardlink",
      "sha256": "d8f7be805b37c395662c9f8a6e9a1e8083b9300e181bc8e86418502e338b73ab",
      "size_in_bytes": 41337
    },
    {
      "_path": "lib/python3.10/site-packages/cgat/IndexedGenome.py",
      "path_type": "hardlink",
      "sha256": "32c662508eadea01a3e27ffd38ac45448d7f55679d19946ae5c2aa4f3f2fba05",
      "size_in_bytes": 4570
    },
    {
      "_path": "lib/python3.10/site-packages/cgat/Intervals.py",
      "path_type": "hardlink",
      "sha256": "d5a71ce4b40dd6ee271ad08e73755ae681fb6557665835e8bb2cc158f99df09e",
      "size_in_bytes": 11505
    },
    {
      "_path": "lib/python3.10/site-packages/cgat/Iterators.py",
      "path_type": "hardlink",
      "sha256": "960536f9c12abe5df1986918f73e8db3d59654b52a5cac8dffe45abcb8115797",
      "size_in_bytes": 1756
    },
    {
      "_path": "lib/python3.10/site-packages/cgat/MEME.py",
      "path_type": "hardlink",
      "sha256": "40641471df6879acec2e3a1b7a6dfbd8c4619323dfd51a727b3daaf53a5e3dde",
      "size_in_bytes": 5499
    },
    {
      "_path": "lib/python3.10/site-packages/cgat/Masker.py",
      "path_type": "hardlink",
      "sha256": "c8fd9cb4e7a5b6417e430717e36306422d85c60575f11d1561cfd4ccecb5dbe9",
      "size_in_bytes": 7369
    },
    {
      "_path": "lib/python3.10/site-packages/cgat/MatrixTools.py",
      "path_type": "hardlink",
      "sha256": "8a6f70baec59495436b0f94df014aa85976cdf995d01e17956669c7b23377837",
      "size_in_bytes": 12153
    },
    {
      "_path": "lib/python3.10/site-packages/cgat/Motifs.py",
      "path_type": "hardlink",
      "sha256": "2967ef413928404895bdbeb7fe0d066275ba18660624dfc38563d1a4cac94605",
      "size_in_bytes": 2312
    },
    {
      "_path": "lib/python3.10/site-packages/cgat/NCL/__init__.py",
      "path_type": "hardlink",
      "sha256": "c76f4f0cc7eea0836e206cb5f7109d113b4de107a869674685474698ad005b5c",
      "size_in_bytes": 5656
    },
    {
      "_path": "lib/python3.10/site-packages/cgat/NCL/__pycache__/__init__.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "4bc0d660234aba0049ce66478444dc6f3a8abd1825e76a896c97e6fa88c1531a",
      "size_in_bytes": 5861
    },
    {
      "_path": "lib/python3.10/site-packages/cgat/NCL/cnestedlist.cpython-310-darwin.so",
      "path_type": "hardlink",
      "sha256": "89fce3b77581761ce26884f6711b847769ec01dbef19ad68f35e5a0fa1a60d88",
      "size_in_bytes": 135136
    },
    {
      "_path": "lib/python3.10/site-packages/cgat/NCL/cnestedlist.pyx",
      "path_type": "hardlink",
      "sha256": "d504b4b4eceda5b4e37b37a19d5a4de45521ada8d603453cb4b6afb19d133ec2",
      "size_in_bytes": 19606
    },
    {
      "_path": "lib/python3.10/site-packages/cgat/NCL/default.h",
      "path_type": "hardlink",
      "sha256": "3cf7230dc03c9b0a25a413c45084ea6f9299aefae49b6c909b8fea01e6f5c3b9",
      "size_in_bytes": 3933
    },
    {
      "_path": "lib/python3.10/site-packages/cgat/NCL/intervaldb.c",
      "path_type": "hardlink",
      "sha256": "ca942a30d9e3ae28d9dd45b1a0ed9c1236c886bbb1a9a25b2f69698c91d4e6d0",
      "size_in_bytes": 32028
    },
    {
      "_path": "lib/python3.10/site-packages/cgat/NCL/intervaldb.h",
      "path_type": "hardlink",
      "sha256": "eb61f960283853d3ff9130f794dee110e39ed1a2dd7e90304b52562ee79416ce",
      "size_in_bytes": 4921
    },
    {
      "_path": "lib/python3.10/site-packages/cgat/RLE.py",
      "path_type": "hardlink",
      "sha256": "c9cf8a4dab41d6270711f7a2d9f029645c72cde7268b8e03746eb4306e991d76",
      "size_in_bytes": 1563
    },
    {
      "_path": "lib/python3.10/site-packages/cgat/RateEstimation.py",
      "path_type": "hardlink",
      "sha256": "d4b021c93e7051c0921ecd795bffc0579941d9cb7a20a45cb0496d7fc438d3c6",
      "size_in_bytes": 5705
    },
    {
      "_path": "lib/python3.10/site-packages/cgat/SequenceProperties.py",
      "path_type": "hardlink",
      "sha256": "39dbd6efb50c08379a9e8e9a39dfc067d76fa3b780a7783670c5322838498bbb",
      "size_in_bytes": 40094
    },
    {
      "_path": "lib/python3.10/site-packages/cgat/SetTools.py",
      "path_type": "hardlink",
      "sha256": "d08f7905615969e05b641602bf72881eae9e3f19c3e837b58f57692c098ddbb0",
      "size_in_bytes": 6141
    },
    {
      "_path": "lib/python3.10/site-packages/cgat/Sra.py",
      "path_type": "hardlink",
      "sha256": "717aa58c35819694779f827874b541754165ecec71b3faf3ebbf7e2225cb0bdd",
      "size_in_bytes": 7596
    },
    {
      "_path": "lib/python3.10/site-packages/cgat/Stats.py",
      "path_type": "hardlink",
      "sha256": "9cf6f37d7f47d73a44fe637d36502053902148ef9bbaf6327cfe97138a9fdaf6",
      "size_in_bytes": 34513
    },
    {
      "_path": "lib/python3.10/site-packages/cgat/Tree.py",
      "path_type": "hardlink",
      "sha256": "3c66135877bc7d4e4694a502ffa05a61afb2d3c644943ddef6a697d28661e2d4",
      "size_in_bytes": 20140
    },
    {
      "_path": "lib/python3.10/site-packages/cgat/TreeTools.py",
      "path_type": "hardlink",
      "sha256": "a604624b9237610c19ec3484ea8506fe3b888caa072af01506c38f23aaad8a8a",
      "size_in_bytes": 44920
    },
    {
      "_path": "lib/python3.10/site-packages/cgat/VCF.py",
      "path_type": "hardlink",
      "sha256": "487421c691a3e63c7a08ad91e5cce30f1373b4eb3b8c54197d45157e6032c9a4",
      "size_in_bytes": 3137
    },
    {
      "_path": "lib/python3.10/site-packages/cgat/VCFTools.cpython-310-darwin.so",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/mambaforge/envs/bioconda/conda-bld/cgat-apps_1733472124083/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_plac",
      "sha256": "64c495fff55540e397dcd0ee3a67e370e3a1c0bf50cedd93661bb351f1f4e83a",
      "size_in_bytes": 481400
    },
    {
      "_path": "lib/python3.10/site-packages/cgat/VCFTools/vcftools.pyx",
      "path_type": "hardlink",
      "sha256": "bd47cda6434e657f5fbd2716781543d093ec61ddf9cf38ee59e64848421b0fcc",
      "size_in_bytes": 25310
    },
    {
      "_path": "lib/python3.10/site-packages/cgat/Variants.py",
      "path_type": "hardlink",
      "sha256": "d32eff9bcdf7bacf97af0a19c40ecfa34c7bb2c34687f98e01580918751dc59d",
      "size_in_bytes": 19027
    },
    {
      "_path": "lib/python3.10/site-packages/cgat/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.10/site-packages/cgat/__pycache__/AGP.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "f0995eeaf428e395155f36924761eaeaf8ac50e65148167ba997002698a8b1cf",
      "size_in_bytes": 2933
    },
    {
      "_path": "lib/python3.10/site-packages/cgat/__pycache__/AString.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "b9cc7a0a9f1b7dda3815896f06f3ef878ce8e773773cfbaed8695e0193fc17f0",
      "size_in_bytes": 2440
    },
    {
      "_path": "lib/python3.10/site-packages/cgat/__pycache__/Bed.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "d83d5e4c0cb51d16c4a6405662d61a47aa52eaf2cc9ee3034e964b70995ca852",
      "size_in_bytes": 16994
    },
    {
      "_path": "lib/python3.10/site-packages/cgat/__pycache__/Blat.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "b092715fb654fc48dcb097d3b54e58e00297dc1e79048ff09d4e5140c70b0c34",
      "size_in_bytes": 22896
    },
    {
      "_path": "lib/python3.10/site-packages/cgat/__pycache__/FastaIterator.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "bb03638ed168358766462570f6536742706e577abcb8149c7bb99234de98c984",
      "size_in_bytes": 4736
    },
    {
      "_path": "lib/python3.10/site-packages/cgat/__pycache__/Fastq.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "027171f31e6fe6ad2d11fb3b78a39e6635664722a4fb070d83668004f1602e37",
      "size_in_bytes": 12444
    },
    {
      "_path": "lib/python3.10/site-packages/cgat/__pycache__/GFF3.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "7872859d7d9e4baf859a99403a04e75e7500082188b6c4c54f18e26fb9dd25be",
      "size_in_bytes": 3354
    },
    {
      "_path": "lib/python3.10/site-packages/cgat/__pycache__/GTF.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "9b3ab3be5fb13e483096a77486196e626bb0d7b5380449ebf2c820bca7c4d8c0",
      "size_in_bytes": 29320
    },
    {
      "_path": "lib/python3.10/site-packages/cgat/__pycache__/Genomics.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "ac09d880c3c3f0cd9929cb9a36263cae29c2dbbe544e642163aa24d7ed54bb99",
      "size_in_bytes": 37052
    },
    {
      "_path": "lib/python3.10/site-packages/cgat/__pycache__/Glam2.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "c7225bdfc1ed41b8a2d0abbf9fbd6a35645f2aac9794febc9c4c7402a0243e0d",
      "size_in_bytes": 1424
    },
    {
      "_path": "lib/python3.10/site-packages/cgat/__pycache__/Glam2Scan.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "b159e6ec314ab80437408988de2eb73256018b82e21571be64b842a20f983939",
      "size_in_bytes": 1957
    },
    {
      "_path": "lib/python3.10/site-packages/cgat/__pycache__/Histogram.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "0b1c112d571d27c64e8f1d570998f03cd1a29ab3f41cb96607b2f1711bf25995",
      "size_in_bytes": 16383
    },
    {
      "_path": "lib/python3.10/site-packages/cgat/__pycache__/Histogram2D.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "21dc27bb8c68df63c078e512c3c62966aa502efeba737780bc589e74dbac4f94",
      "size_in_bytes": 1675
    },
    {
      "_path": "lib/python3.10/site-packages/cgat/__pycache__/IndexedFasta.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "e36b96ea66d3f5146cb358877303bc56e8c716184cc8c41b98aa4b0cfad3f4fd",
      "size_in_bytes": 31923
    },
    {
      "_path": "lib/python3.10/site-packages/cgat/__pycache__/IndexedGenome.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "93927ce2e8bda23d194d12f537bb3fededb2d304bb96c20ecf64c3f970cf6247",
      "size_in_bytes": 5056
    },
    {
      "_path": "lib/python3.10/site-packages/cgat/__pycache__/Intervals.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "686a2c76bbb5a621c92f50b840c19bf244e42b62c57a54d09754a1acc476ffd7",
      "size_in_bytes": 8203
    },
    {
      "_path": "lib/python3.10/site-packages/cgat/__pycache__/Iterators.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "d59f6fa3a80672ef9ab77f899673be311f07efad4483b5e954b6cfd253e1706d",
      "size_in_bytes": 1889
    },
    {
      "_path": "lib/python3.10/site-packages/cgat/__pycache__/MEME.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "ffd04c1e0a379fb28f29455d01696922d9845ade84aadbac170a9d88038e36a2",
      "size_in_bytes": 6008
    },
    {
      "_path": "lib/python3.10/site-packages/cgat/__pycache__/Masker.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "1b8c05db43ce21214cf983928bba5581fb27e273a96a974420a9320a2c39260e",
      "size_in_bytes": 6666
    },
    {
      "_path": "lib/python3.10/site-packages/cgat/__pycache__/MatrixTools.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "03aed97fea4c4d01b87a7dc642ab01a516d4acb6aa98e93f0891754e749dc74a",
      "size_in_bytes": 9032
    },
    {
      "_path": "lib/python3.10/site-packages/cgat/__pycache__/Motifs.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "aff8489fd7b9ecd4be546461d1d3bd0ff1c789e7064b26370a0e0ab0b86e4c89",
      "size_in_bytes": 2778
    },
    {
      "_path": "lib/python3.10/site-packages/cgat/__pycache__/RLE.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "17e93e4b70aa5f3fc1085134b2e2345f1904ce17ea22dc00c727b86d212d2522",
      "size_in_bytes": 1993
    },
    {
      "_path": "lib/python3.10/site-packages/cgat/__pycache__/RateEstimation.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "b114b43fdcfa5ca17e38d54174584537572346b1a7cca0bbde4542c4d45f035c",
      "size_in_bytes": 4605
    },
    {
      "_path": "lib/python3.10/site-packages/cgat/__pycache__/SequenceProperties.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "0a67c94749d89aff03aa8c26e493ee4ceea6d491b2835da18364646a88677c1b",
      "size_in_bytes": 35900
    },
    {
      "_path": "lib/python3.10/site-packages/cgat/__pycache__/SetTools.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "324d1c349133d4dccf01354400a531abe5ec7a3122bcc2c6f01a47eb9b459c36",
      "size_in_bytes": 6342
    },
    {
      "_path": "lib/python3.10/site-packages/cgat/__pycache__/Sra.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "6e5886acf729f3cc4185bf637518fca5e7235c3657c85ecfd8a622759a3020d6",
      "size_in_bytes": 6930
    },
    {
      "_path": "lib/python3.10/site-packages/cgat/__pycache__/Stats.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "894955eece6c6ce952478be5be8e529cc72b47d7f296ff537595ff6cd9ec7465",
      "size_in_bytes": 29610
    },
    {
      "_path": "lib/python3.10/site-packages/cgat/__pycache__/Tree.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "5ab8e26c05285c01904d857550cca062c31680cfa983f623d903c0422b027f02",
      "size_in_bytes": 13495
    },
    {
      "_path": "lib/python3.10/site-packages/cgat/__pycache__/TreeTools.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "7789977468543ab1026bac607fb164c83b054793bfab4fc9a1fedbbeacee9f32",
      "size_in_bytes": 35605
    },
    {
      "_path": "lib/python3.10/site-packages/cgat/__pycache__/VCF.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "2bf5e53799aba629e2cc13ffe4ac5246dc14ad3b924dda8f7a19b96378670c02",
      "size_in_bytes": 3543
    },
    {
      "_path": "lib/python3.10/site-packages/cgat/__pycache__/Variants.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "6c7af430d34cfea03bb9a14cd3d140a9b87f558329d896533fdfd05966757979",
      "size_in_bytes": 9825
    },
    {
      "_path": "lib/python3.10/site-packages/cgat/__pycache__/__init__.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "e85541cd55d184b0f0dc4a92fc275e9a2c392b48b4646311726d5475c7bdb078",
      "size_in_bytes": 138
    },
    {
      "_path": "lib/python3.10/site-packages/cgat/__pycache__/cgat.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "3a80d93aece6ab653a1093564dab9643aece6676060feb1f1ac253fa3fa6c5cd",
      "size_in_bytes": 4675
    },
    {
      "_path": "lib/python3.10/site-packages/cgat/__pycache__/dictzip.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "7e34c554c10b304bf96db32bce201f5b291979b71b4109c2602eb71cb60e0448",
      "size_in_bytes": 18667
    },
    {
      "_path": "lib/python3.10/site-packages/cgat/__pycache__/makeGeneset.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "2634e05411b912d5da4f02f9fa512e998b9332375bc628f1787e6664ee1b8d26",
      "size_in_bytes": 3851
    },
    {
      "_path": "lib/python3.10/site-packages/cgat/cgat.py",
      "path_type": "hardlink",
      "sha256": "6b78c70f7863083dc7b98602f0a882d4dd94043175762f9922a7f4e5c82160c6",
      "size_in_bytes": 4776
    },
    {
      "_path": "lib/python3.10/site-packages/cgat/dictzip.py",
      "path_type": "hardlink",
      "sha256": "30b6117f5324dfe8c3a775ffaa6f8739853aeaaf3e027e107f7b13dc5c293560",
      "size_in_bytes": 28781
    },
    {
      "_path": "lib/python3.10/site-packages/cgat/makeGeneset.py",
      "path_type": "hardlink",
      "sha256": "0a62d66a701393c1c8e68d1a8914bb4b0f5d70007256c6a39ef73c27d77ba684",
      "size_in_bytes": 7542
    },
    {
      "_path": "lib/python3.10/site-packages/cgat/tools/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.10/site-packages/cgat/tools/__pycache__/__init__.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "0cb907681a84ad0757f1ac4bf7edfe04a0b299347b3efb7622ae7adb4559065c",
      "size_in_bytes": 144
    },
    {
      "_path": "lib/python3.10/site-packages/cgat/tools/__pycache__/bam2bam.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "6e4415aff7b9a11d38910195b509485dcdfaaa6d7c20ac3ecbeb7b154ac37ae8",
      "size_in_bytes": 17533
    },
    {
      "_path": "lib/python3.10/site-packages/cgat/tools/__pycache__/bam2bam_split_reads.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "65a37408f811e03c660f8c84f941f261c4b0561037b14da38b986e08777a6d29",
      "size_in_bytes": 1692
    },
    {
      "_path": "lib/python3.10/site-packages/cgat/tools/__pycache__/bam2bed.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "3fb780545d86c3447d4c8df1e65de1607fbb330a6ba1aaaec8f2aa8a71d5c585",
      "size_in_bytes": 5244
    },
    {
      "_path": "lib/python3.10/site-packages/cgat/tools/__pycache__/bam2depth.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "27aec389d8fd717c1c5f0a2df4d6a0a9f83f2b9df1dbcad512ac58e2cc06a23e",
      "size_in_bytes": 2633
    },
    {
      "_path": "lib/python3.10/site-packages/cgat/tools/__pycache__/bam2fasta.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "43d6de5e2dca9258af32697928109bd90a19debf9fea4342abac9db5e04c213a",
      "size_in_bytes": 12480
    },
    {
      "_path": "lib/python3.10/site-packages/cgat/tools/__pycache__/bam2fastq.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "38c1996c6e2d34fffb6e29d6188568816a867b82b61bdfc61c5e133954f2074d",
      "size_in_bytes": 3713
    },
    {
      "_path": "lib/python3.10/site-packages/cgat/tools/__pycache__/bam2geneprofile.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "ed2c916954daee50165dd97b3c2302313a0c3b94a431c77fd906812123b29d5b",
      "size_in_bytes": 24505
    },
    {
      "_path": "lib/python3.10/site-packages/cgat/tools/__pycache__/bam2stats.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "5e327ed1f4308a565059e27eda042939da993599b5b77ade9b82c1a95e622a31",
      "size_in_bytes": 27778
    },
    {
      "_path": "lib/python3.10/site-packages/cgat/tools/__pycache__/bam2wiggle.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "8fa0d59d744f1503e98ec830a5f1f995a7fad199dacc331fb9decead087437d6",
      "size_in_bytes": 9986
    },
    {
      "_path": "lib/python3.10/site-packages/cgat/tools/__pycache__/bam2window_stats.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "88d751496478baca00d046126ce6e7466ccb28be74cb7810e86b699fc90556f3",
      "size_in_bytes": 1989
    },
    {
      "_path": "lib/python3.10/site-packages/cgat/tools/__pycache__/bam_compare_alignments.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "94c0789bb509a44cd831996c93ffddf002ea27b86d6bd4cf7ddab00d7cd4317d",
      "size_in_bytes": 6783
    },
    {
      "_path": "lib/python3.10/site-packages/cgat/tools/__pycache__/bam_pileup2tsv.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "9a9383ee7ca47edcfe31b2d3be7b070170b6fb217234e0d6624b2ae7234926d4",
      "size_in_bytes": 6120
    },
    {
      "_path": "lib/python3.10/site-packages/cgat/tools/__pycache__/bam_vs_bam.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "c853491242915730c5f8fdba7909204e2660806ea45e2fe1b5c035968688f411",
      "size_in_bytes": 3253
    },
    {
      "_path": "lib/python3.10/site-packages/cgat/tools/__pycache__/bam_vs_bed.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "ebbd95522002ea2d5de7cbb78ad410cac14a94093bd7c44298fd67fd9dca4474",
      "size_in_bytes": 6643
    },
    {
      "_path": "lib/python3.10/site-packages/cgat/tools/__pycache__/bam_vs_gtf.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "d33f3191e2f3ee2d987df95a66f28d4baa9feb8f14bf7958a83c872e8132450a",
      "size_in_bytes": 7309
    },
    {
      "_path": "lib/python3.10/site-packages/cgat/tools/__pycache__/bams2bam.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "0289efb83204029f70a8c052fb15f92fa323c067d44615386e19b78d74bd6236",
      "size_in_bytes": 5862
    },
    {
      "_path": "lib/python3.10/site-packages/cgat/tools/__pycache__/bcl2fastq.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "269b773427b91c275b19c449e30fad276085c8a2676eda0b725566218f54d6cd",
      "size_in_bytes": 3079
    },
    {
      "_path": "lib/python3.10/site-packages/cgat/tools/__pycache__/bed2bed.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "a2bcbcddc0df098b50060a88ace97eb44b41ccc2e387445a48ec7a87abf15c24",
      "size_in_bytes": 15836
    },
    {
      "_path": "lib/python3.10/site-packages/cgat/tools/__pycache__/bed2fasta.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "5a8cf63165770086d5e3981b3a775c5e06e01f44c3fb909bba2d0c49733ac19c",
      "size_in_bytes": 4789
    },
    {
      "_path": "lib/python3.10/site-packages/cgat/tools/__pycache__/bed2gff.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "4bf46abe1266c34200c5d1cd766601976a3da4f7e7b3cd52222afaf80da6f251",
      "size_in_bytes": 3749
    },
    {
      "_path": "lib/python3.10/site-packages/cgat/tools/__pycache__/bed2graph.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "34c2145b5597b80318866d7de8e11a31d346f849652ccf51332d90781a571b98",
      "size_in_bytes": 2101
    },
    {
      "_path": "lib/python3.10/site-packages/cgat/tools/__pycache__/bed2stats.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "56e99783ca76da7eb946fdb47f2a19cafb2c01551a558f199445d18b373e9370",
      "size_in_bytes": 5081
    },
    {
      "_path": "lib/python3.10/site-packages/cgat/tools/__pycache__/bed2table.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "7a7cea0bfcfa2104cd3ab63c06619b7c003099509b110612d7b22ede6b6f015a",
      "size_in_bytes": 20640
    },
    {
      "_path": "lib/python3.10/site-packages/cgat/tools/__pycache__/bed_vs_bed.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "bc372f1f708e3edbe72410b044590d3af41b7b160a7f051ae8251f0d1080f474",
      "size_in_bytes": 3294
    },
    {
      "_path": "lib/python3.10/site-packages/cgat/tools/__pycache__/beds2beds.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "0c169c7e3c64aaa1e55780f06bfa2be4cfae8e6288be546999f1a5307f91b883",
      "size_in_bytes": 8655
    },
    {
      "_path": "lib/python3.10/site-packages/cgat/tools/__pycache__/beds2counts.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "9f2f76f16947ece656e50544007ac1535214f50e382c6d21e5b50e29db3f0f7b",
      "size_in_bytes": 3826
    },
    {
      "_path": "lib/python3.10/site-packages/cgat/tools/__pycache__/cgat_get_options.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "768ad27bc5111ea7918386bdb6d2e649092501fd453b5ab4d53a0b06978a07a5",
      "size_in_bytes": 4655
    },
    {
      "_path": "lib/python3.10/site-packages/cgat/tools/__pycache__/cgat_rebuild_extensions.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "47c229e8d2bd07bd27c2820a4e84faa3f7e1c276c0e70088d21253afe5eb7900",
      "size_in_bytes": 2466
    },
    {
      "_path": "lib/python3.10/site-packages/cgat/tools/__pycache__/cgat_script_template.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "5e83e5d7fe1f33c556b0857cec8e3c9537674cac083afcc0e461990e7da2055f",
      "size_in_bytes": 1128
    },
    {
      "_path": "lib/python3.10/site-packages/cgat/tools/__pycache__/csv2csv.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "c9068abfe44170985a8af8bd55c32b7094c9cf54395e6b154b20083ece11f503",
      "size_in_bytes": 1545
    },
    {
      "_path": "lib/python3.10/site-packages/cgat/tools/__pycache__/csvs2csv.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "fd56187cdb7777018462e36dbaff4c4476b822d0d9f9efb4279419961ec52b53",
      "size_in_bytes": 6782
    },
    {
      "_path": "lib/python3.10/site-packages/cgat/tools/__pycache__/data2histogram.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "2926c2a94fee4f17e2d76b8ee5186b60390fe7fc0d6e0c1bb70fe4ebc0ac3f25",
      "size_in_bytes": 5967
    },
    {
      "_path": "lib/python3.10/site-packages/cgat/tools/__pycache__/diff_bam.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "d0dde2aa70a8398e6d02cce1387c16dd45149bbc2fa08ee1e92634343d0e384d",
      "size_in_bytes": 7190
    },
    {
      "_path": "lib/python3.10/site-packages/cgat/tools/__pycache__/diff_bed.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "5dfd0d0ca352bd1f5f7bb5006f1bca8fee0593f421a426cabb971fd9ef493b06",
      "size_in_bytes": 9317
    },
    {
      "_path": "lib/python3.10/site-packages/cgat/tools/__pycache__/diff_chains.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "3f057f7a95a059c8d55e0a07242dc5e0f5a2a936bb94ec560f5e1d645f426ea5",
      "size_in_bytes": 9880
    },
    {
      "_path": "lib/python3.10/site-packages/cgat/tools/__pycache__/diff_fasta.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "090f94b4dceddd2f933d157748e6d9ca5010890128ef084e04e1cc9ca011f718",
      "size_in_bytes": 7586
    },
    {
      "_path": "lib/python3.10/site-packages/cgat/tools/__pycache__/diff_gtf.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "627813e22273581714b4af43610b115cee75e62f2bfdc3310034e06b354f32bd",
      "size_in_bytes": 12345
    },
    {
      "_path": "lib/python3.10/site-packages/cgat/tools/__pycache__/extract_stats.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "a1172fb1deb127234f63b1d4bf660998472b14eac23bd6c9ee669b52e4c4858a",
      "size_in_bytes": 6024
    },
    {
      "_path": "lib/python3.10/site-packages/cgat/tools/__pycache__/fasta2bed.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "9425731997c9c97b7110049ef28618866c7fce2c5dfdb565e536617657b35b24",
      "size_in_bytes": 7316
    },
    {
      "_path": "lib/python3.10/site-packages/cgat/tools/__pycache__/fasta2fasta.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "851a014b93957ebec9102309df996e910a58bf28c77801066c0bebb559e64b00",
      "size_in_bytes": 13180
    },
    {
      "_path": "lib/python3.10/site-packages/cgat/tools/__pycache__/fasta2fastq.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "42ba47a04344efddd58ac589dcd213916ceab540c8a7a62cda0c08ad1cf4febf",
      "size_in_bytes": 10580
    },
    {
      "_path": "lib/python3.10/site-packages/cgat/tools/__pycache__/fasta2kmercontent.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "f9d2dffc721548f31bf1bd69329abeb23c35fbdc41e5fbac122c30013d2bee3e",
      "size_in_bytes": 5286
    },
    {
      "_path": "lib/python3.10/site-packages/cgat/tools/__pycache__/fasta2stats.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "ddab07b9b40546bbdfc56fc7e1c7703da75e98188cde7fa93f9eeb0b8aa533fd",
      "size_in_bytes": 2428
    },
    {
      "_path": "lib/python3.10/site-packages/cgat/tools/__pycache__/fasta2table.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "aa9add6aa1a6aaedd79857fabfa3894ff02d2009a4b1dc149884f85dc533605a",
      "size_in_bytes": 10038
    },
    {
      "_path": "lib/python3.10/site-packages/cgat/tools/__pycache__/fasta2variants.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "d5398c895d70f488fcd05f472f1347b4e9c345a1368d8e289238af477cf06205",
      "size_in_bytes": 3103
    },
    {
      "_path": "lib/python3.10/site-packages/cgat/tools/__pycache__/fasta2vcf.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "3f17a3877f326f4b0fa34999a618f6b1b5425c0dc269a5fa30a75c650891e9eb",
      "size_in_bytes": 2168
    },
    {
      "_path": "lib/python3.10/site-packages/cgat/tools/__pycache__/fastas2fasta.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "894bc0f78803d63372ece9173570466a4d7d9a02092348249b743cfd5bbb0fc6",
      "size_in_bytes": 2249
    },
    {
      "_path": "lib/python3.10/site-packages/cgat/tools/__pycache__/fastq2fasta.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "b7f0987fca3f1c3f02b6fee615a64bcc03cd4cadf119cd1e160282ee483aacc5",
      "size_in_bytes": 1828
    },
    {
      "_path": "lib/python3.10/site-packages/cgat/tools/__pycache__/fastq2fastq.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "ce9f7d9a2f87677f6f7109ccfee5fce232fc21df36395ea72883adabc8788667",
      "size_in_bytes": 11779
    },
    {
      "_path": "lib/python3.10/site-packages/cgat/tools/__pycache__/fastq2summary.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "5c19eac31fd8904bb0984a3fb155bec78e6faf479c788b95ce41fb8b150b0356",
      "size_in_bytes": 4625
    },
    {
      "_path": "lib/python3.10/site-packages/cgat/tools/__pycache__/fastq2table.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "36b56dd270f712e30c08ce33402ac6f6ad5e3b3183c8d8ab139416698c904af2",
      "size_in_bytes": 5861
    },
    {
      "_path": "lib/python3.10/site-packages/cgat/tools/__pycache__/fastq2tpm.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "1516967f2e2b4c47ec25aa3441a4804af89cf5589b991b0e96eb4a3966f77ca6",
      "size_in_bytes": 7604
    },
    {
      "_path": "lib/python3.10/site-packages/cgat/tools/__pycache__/fastq2tsv.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "1917581e85064f115e8bc401e81058237c85453e2916a1bfcbffb0fa1b96350e",
      "size_in_bytes": 1323
    },
    {
      "_path": "lib/python3.10/site-packages/cgat/tools/__pycache__/fastqs2fasta.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "c0bcd190debb220123a165c136a75163922518a9ed3cb01c00a824f9ad804286",
      "size_in_bytes": 4808
    },
    {
      "_path": "lib/python3.10/site-packages/cgat/tools/__pycache__/fastqs2fastq.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "53165160524855363a1446adecd8d8a12dfcdf5ce2b874ddd36c2695f4715b1b",
      "size_in_bytes": 2965
    },
    {
      "_path": "lib/python3.10/site-packages/cgat/tools/__pycache__/fastqs2fastqs.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "3cd60881c246b7e1a91961509cbac0d03c704af0bc49782caf978d59c67418ed",
      "size_in_bytes": 7918
    },
    {
      "_path": "lib/python3.10/site-packages/cgat/tools/__pycache__/genome_bed.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "d402983e782642af887309b3414b519cf8993a865097b989b33c2d902ca3d6fc",
      "size_in_bytes": 2232
    },
    {
      "_path": "lib/python3.10/site-packages/cgat/tools/__pycache__/gff2bed.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "72d5db10369c1b29108f72b164acc7fc03cbd13ffa17ae34ff01986fe390da71",
      "size_in_bytes": 5264
    },
    {
      "_path": "lib/python3.10/site-packages/cgat/tools/__pycache__/gff2coverage.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "dfd5a5db31915465eff322d52ab24208ad8ecd0b0ea1c97ada1f8a9507d1b5d7",
      "size_in_bytes": 8822
    },
    {
      "_path": "lib/python3.10/site-packages/cgat/tools/__pycache__/gff2fasta.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "26ce49c10dc2a6ad84a11a3700bca7c15ca8c1f39a2513a4cae4ea5d2d3a2bef",
      "size_in_bytes": 10559
    },
    {
      "_path": "lib/python3.10/site-packages/cgat/tools/__pycache__/gff2gff.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "43d47c0afb82c0270731e0b3211522abfbbc09b233371f3aa33fe9a84a020938",
      "size_in_bytes": 19971
    },
    {
      "_path": "lib/python3.10/site-packages/cgat/tools/__pycache__/gff2histogram.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "9df3072970c0d8068b41a4c343a5f6cbfa4470221bae19b0161f270dd7410172",
      "size_in_bytes": 7213
    },
    {
      "_path": "lib/python3.10/site-packages/cgat/tools/__pycache__/gff2psl.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "bcaf031c37ec8e42c4e98387e7f59f40f7188182a8c5f565600c7a1c5cc9a348",
      "size_in_bytes": 3742
    },
    {
      "_path": "lib/python3.10/site-packages/cgat/tools/__pycache__/gff2stats.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "14b81b4c4b620880b64e913b17fcc1f7dfe38f10f8531cbeaa443c1f1757bceb",
      "size_in_bytes": 6968
    },
    {
      "_path": "lib/python3.10/site-packages/cgat/tools/__pycache__/gff2table.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "a53fa90863fdaacfdff9114ff7fe90083bf498fe6b2e92335028bcb88a48a2e3",
      "size_in_bytes": 11297
    },
    {
      "_path": "lib/python3.10/site-packages/cgat/tools/__pycache__/gff32gtf.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "59eee640ba1a7c737f3f1b34460a296411e2997b857499689d79360e2510fb32",
      "size_in_bytes": 9741
    },
    {
      "_path": "lib/python3.10/site-packages/cgat/tools/__pycache__/gtf2fasta.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "b747ec62ad235fbf315d569086670fbf6c6473de15de7e870b2f4621602ad51c",
      "size_in_bytes": 15101
    },
    {
      "_path": "lib/python3.10/site-packages/cgat/tools/__pycache__/gtf2gff.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "a3e3ea742bc1ab70e7bd214ae3b01ed25f3345aeafceb84038b93d086f430d72",
      "size_in_bytes": 29838
    },
    {
      "_path": "lib/python3.10/site-packages/cgat/tools/__pycache__/gtf2gtf.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "3f4fb9adc23458feba7a36f924d3ed4e77900fc21b5ff1ffaf29bfa6f42b5055",
      "size_in_bytes": 34556
    },
    {
      "_path": "lib/python3.10/site-packages/cgat/tools/__pycache__/gtf2table.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "10667de97483e8e207ffe183bff56e93706ebfbd1a9ff2e0c9a1f9e6bc35671a",
      "size_in_bytes": 30478
    },
    {
      "_path": "lib/python3.10/site-packages/cgat/tools/__pycache__/gtf2tsv.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "da950f47ed9c404fc475ec7540a3ad182ea5bdd65dea8a78d219136054ee0834",
      "size_in_bytes": 8749
    },
    {
      "_path": "lib/python3.10/site-packages/cgat/tools/__pycache__/gtfs2tsv.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "a9d194844cd1a4c2cb9378a4df430569ba79f43af5387795e0ae942e3260d3ae",
      "size_in_bytes": 9317
    },
    {
      "_path": "lib/python3.10/site-packages/cgat/tools/__pycache__/index2bed.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "a8558e66d598fd56a768c5cf121816652958600e2384188bc99b345bb6335a88",
      "size_in_bytes": 3124
    },
    {
      "_path": "lib/python3.10/site-packages/cgat/tools/__pycache__/index_fasta.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "62bcd0d994c8b6c6d5d9946220e9dca3d63848cf73d8b51e29e34c3b45e6ac83",
      "size_in_bytes": 8832
    },
    {
      "_path": "lib/python3.10/site-packages/cgat/tools/__pycache__/split_fasta.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "209657c6661d7d468ffd2584df2b879582653f55e6b55339def36b0093dac579",
      "size_in_bytes": 5430
    },
    {
      "_path": "lib/python3.10/site-packages/cgat/tools/__pycache__/split_file.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "cfb5b2a24e95ef723ba33329101378e93d3041a8cf70683443abbbcc2a9160a2",
      "size_in_bytes": 5401
    },
    {
      "_path": "lib/python3.10/site-packages/cgat/tools/__pycache__/split_gff.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "0906e310dbe4fdb86074a12e45d809c4b67db4c3bcc6d3483e232ee318fc4b89",
      "size_in_bytes": 4318
    },
    {
      "_path": "lib/python3.10/site-packages/cgat/tools/__pycache__/table2stats.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "bb2b0eaf418dddc301bb51453887729b001e414f26acb7a67f8a7204e20e57d4",
      "size_in_bytes": 2727
    },
    {
      "_path": "lib/python3.10/site-packages/cgat/tools/__pycache__/table2table.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "449d485fe6c1d6a85c6e07ded958f5e814740c99f40073f0264315e78aa41e60",
      "size_in_bytes": 2464
    },
    {
      "_path": "lib/python3.10/site-packages/cgat/tools/__pycache__/tables2table.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "2c17e1e14e6de45e920b04f6d0aec1f53fd0f3979298df9f1406ec6fe8b96eb4",
      "size_in_bytes": 6779
    },
    {
      "_path": "lib/python3.10/site-packages/cgat/tools/__pycache__/vcf2tsv.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "a8ed2f8b57bfe5e5fb37da0857e62b99423b8aacff6eb7047e6596468da3f41f",
      "size_in_bytes": 9481
    },
    {
      "_path": "lib/python3.10/site-packages/cgat/tools/__pycache__/vcf2vcf.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "593583fa0a795ae320ead8742d2e666cf6ca83727543503bc40e891636d6d5fa",
      "size_in_bytes": 8966
    },
    {
      "_path": "lib/python3.10/site-packages/cgat/tools/__pycache__/vcf_compare_phase.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "f58e950e61b6c6f95f36139a1e8df5e0c861086d8ce0c996b78db478670f1f63",
      "size_in_bytes": 4872
    },
    {
      "_path": "lib/python3.10/site-packages/cgat/tools/__pycache__/vcf_stats.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "18c97d02d3ccb1e543a963204f6ac95631bf0f73366a5343014c6521fbda7d84",
      "size_in_bytes": 5595
    },
    {
      "_path": "lib/python3.10/site-packages/cgat/tools/__pycache__/vcf_vs_vcf.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "3ae801a631e71b852c60785992a05ab09edaca45562857ae9188ce8544e40f64",
      "size_in_bytes": 2910
    },
    {
      "_path": "lib/python3.10/site-packages/cgat/tools/__pycache__/vcfstats2db.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "dc895a1816d2c538708f949bd4978c3294baa76c87cf10c36327baf3413bd9a1",
      "size_in_bytes": 3855
    },
    {
      "_path": "lib/python3.10/site-packages/cgat/tools/__pycache__/wig2bed.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "4c657c45bdfa21b10ba30c002570795170e72edbdefb167a5ea4a9e0f1455619",
      "size_in_bytes": 4945
    },
    {
      "_path": "lib/python3.10/site-packages/cgat/tools/bam2bam.py",
      "path_type": "hardlink",
      "sha256": "b5294031a65cc39ad6b07430f52e2f3912a33ee261eb71013e5daaa82ba2d6c4",
      "size_in_bytes": 25343
    },
    {
      "_path": "lib/python3.10/site-packages/cgat/tools/bam2bam_split_reads.py",
      "path_type": "hardlink",
      "sha256": "bf91e4e3a255555028a8c03c79d364dff9f666eda8ed19dece55235eb4cfe2b7",
      "size_in_bytes": 1895
    },
    {
      "_path": "lib/python3.10/site-packages/cgat/tools/bam2bed.py",
      "path_type": "hardlink",
      "sha256": "22ae4b1353c6b3af177708657798eb466a80be0d162d05d8283ea8caa674833a",
      "size_in_bytes": 6227
    },
    {
      "_path": "lib/python3.10/site-packages/cgat/tools/bam2depth.py",
      "path_type": "hardlink",
      "sha256": "42fd06987d37b24c8f9fd4f39909da0a9749184745e278e1c6629392164339b8",
      "size_in_bytes": 3410
    },
    {
      "_path": "lib/python3.10/site-packages/cgat/tools/bam2fasta.py",
      "path_type": "hardlink",
      "sha256": "5c83c20fa7d690855b7a2864eba6f0a48680dc73727a448d2eb7a924173dc4a3",
      "size_in_bytes": 16746
    },
    {
      "_path": "lib/python3.10/site-packages/cgat/tools/bam2fastq.py",
      "path_type": "hardlink",
      "sha256": "e8220cc79d9ec201822cbc05bcb7584ff025f2285624f104f85dfbbef7e37531",
      "size_in_bytes": 4895
    },
    {
      "_path": "lib/python3.10/site-packages/cgat/tools/bam2geneprofile.py",
      "path_type": "hardlink",
      "sha256": "e5c6c3ff78243123865c72869ae45fd90876845c75169351e985a339fe693ab6",
      "size_in_bytes": 38204
    },
    {
      "_path": "lib/python3.10/site-packages/cgat/tools/bam2stats.py",
      "path_type": "hardlink",
      "sha256": "88d0dbc516c3c16cd05c93d24c60ed8014f38ee98bcd20bfbedf5403281320fe",
      "size_in_bytes": 37840
    },
    {
      "_path": "lib/python3.10/site-packages/cgat/tools/bam2wiggle.py",
      "path_type": "hardlink",
      "sha256": "86d15c1707b60514b9124a83a51a5450147e8eee217ee60957086e3b996f98af",
      "size_in_bytes": 16966
    },
    {
      "_path": "lib/python3.10/site-packages/cgat/tools/bam2window_stats.py",
      "path_type": "hardlink",
      "sha256": "dc35ca3664e7a2cfa26524b3f818045549d254aa1787edb746a5eb0fbf27a7af",
      "size_in_bytes": 2502
    },
    {
      "_path": "lib/python3.10/site-packages/cgat/tools/bam_compare_alignments.py",
      "path_type": "hardlink",
      "sha256": "a4c3b3a049c337233dff22ba21340e551ce345c9d8074c6f1f1ddf7667db30df",
      "size_in_bytes": 9672
    },
    {
      "_path": "lib/python3.10/site-packages/cgat/tools/bam_pileup2tsv.py",
      "path_type": "hardlink",
      "sha256": "1bb441ea089a19aa5a71f8bf99df248285159baeff3ab3ea97f93542e85b6778",
      "size_in_bytes": 9070
    },
    {
      "_path": "lib/python3.10/site-packages/cgat/tools/bam_vs_bam.py",
      "path_type": "hardlink",
      "sha256": "6125243f34bcca18a2d36c1c99aadba8ec14ffbb5a88a88dad2246c7bda72427",
      "size_in_bytes": 3866
    },
    {
      "_path": "lib/python3.10/site-packages/cgat/tools/bam_vs_bed.py",
      "path_type": "hardlink",
      "sha256": "bc18c3563578efe1904de419664754ac8918fe00d6e8d17aa64f9145422616bd",
      "size_in_bytes": 8170
    },
    {
      "_path": "lib/python3.10/site-packages/cgat/tools/bam_vs_gtf.py",
      "path_type": "hardlink",
      "sha256": "53d9dd56681d7640cd883b23ccca9d418afeeb75b56ef22a40cccf45b255a813",
      "size_in_bytes": 9174
    },
    {
      "_path": "lib/python3.10/site-packages/cgat/tools/bams2bam.py",
      "path_type": "hardlink",
      "sha256": "bcab5d47c1c6e109e90fe7a043292adbba2152c411eaf301bd9aa512192d799c",
      "size_in_bytes": 8328
    },
    {
      "_path": "lib/python3.10/site-packages/cgat/tools/bcl2fastq.py",
      "path_type": "hardlink",
      "sha256": "31afb550424687a1d7865292f8b8a477ec0f627d06be85237cfa0fda5599cbc9",
      "size_in_bytes": 3208
    },
    {
      "_path": "lib/python3.10/site-packages/cgat/tools/bed2bed.py",
      "path_type": "hardlink",
      "sha256": "c315af7387a4e39442c3e05da6bc5b67892b6f80b01361c216f88a114bd0f7ed",
      "size_in_bytes": 22414
    },
    {
      "_path": "lib/python3.10/site-packages/cgat/tools/bed2fasta.py",
      "path_type": "hardlink",
      "sha256": "47f309e8466bf969e685f48a01b81a613cb62f39ab0b55e28086c4b6254c91e5",
      "size_in_bytes": 5994
    },
    {
      "_path": "lib/python3.10/site-packages/cgat/tools/bed2gff.py",
      "path_type": "hardlink",
      "sha256": "08d1ebba46534e9c9621b8ed7cfb4d5f749310cc7f73594eecd47fb00d185ac3",
      "size_in_bytes": 4029
    },
    {
      "_path": "lib/python3.10/site-packages/cgat/tools/bed2graph.py",
      "path_type": "hardlink",
      "sha256": "f80ba166061001a50fb00d3049e646bb71bebf41821bf750f2fef7428e4ef8d4",
      "size_in_bytes": 2181
    },
    {
      "_path": "lib/python3.10/site-packages/cgat/tools/bed2stats.py",
      "path_type": "hardlink",
      "sha256": "cd007774f822df61f75282c08ada43239ebe63ab4b961841482bf33affa0efb8",
      "size_in_bytes": 5363
    },
    {
      "_path": "lib/python3.10/site-packages/cgat/tools/bed2table.py",
      "path_type": "hardlink",
      "sha256": "44b945b25ab729f6ac1e0cb18e52da8c9bacaa4fb0a8f54353353711ec89f135",
      "size_in_bytes": 24191
    },
    {
      "_path": "lib/python3.10/site-packages/cgat/tools/bed_vs_bed.py",
      "path_type": "hardlink",
      "sha256": "a9e53756a839afd11b56e24e095789f2c5cf6a6b4263bdd263f74bd99fd96cb3",
      "size_in_bytes": 4857
    },
    {
      "_path": "lib/python3.10/site-packages/cgat/tools/beds2beds.py",
      "path_type": "hardlink",
      "sha256": "e95de67c6c7e4ef2602137f3b9925a0b38d16d22c49f0c476a82d127a465a012",
      "size_in_bytes": 10208
    },
    {
      "_path": "lib/python3.10/site-packages/cgat/tools/beds2counts.py",
      "path_type": "hardlink",
      "sha256": "61dc8716b6cbd8964e034fe6346b8cefb3067140d4dc4bac0c923fc0be0540a4",
      "size_in_bytes": 4295
    },
    {
      "_path": "lib/python3.10/site-packages/cgat/tools/cgat_get_options.py",
      "path_type": "hardlink",
      "sha256": "639a087bf00dffee85cdce1a56bfaf984bc8fda3a59d2c1b899b57e455447df6",
      "size_in_bytes": 5328
    },
    {
      "_path": "lib/python3.10/site-packages/cgat/tools/cgat_rebuild_extensions.py",
      "path_type": "hardlink",
      "sha256": "8acdd9404a3d383f0fe9bd25c6fa575f4bcfcbf5a7c943495d56e52b40884b39",
      "size_in_bytes": 2586
    },
    {
      "_path": "lib/python3.10/site-packages/cgat/tools/cgat_script_template.py",
      "path_type": "hardlink",
      "sha256": "227a071e0029288b5a69cc0b1e06492e674629b135c2103b0ae23d3a99605ed0",
      "size_in_bytes": 1033
    },
    {
      "_path": "lib/python3.10/site-packages/cgat/tools/csv2csv.py",
      "path_type": "hardlink",
      "sha256": "ae971f2a05f52edbb0f345ac347eb672011e5f1c02a9501497153f0ce258f8a3",
      "size_in_bytes": 1470
    },
    {
      "_path": "lib/python3.10/site-packages/cgat/tools/csvs2csv.py",
      "path_type": "hardlink",
      "sha256": "168389e8667c91a8e03ea75e8f98085d1067dda276376897abc45c477937c949",
      "size_in_bytes": 10096
    },
    {
      "_path": "lib/python3.10/site-packages/cgat/tools/data2histogram.py",
      "path_type": "hardlink",
      "sha256": "a503c1cd64715115895785a7452e43ca138c85750e10e45c2debaa24f21d0a78",
      "size_in_bytes": 9275
    },
    {
      "_path": "lib/python3.10/site-packages/cgat/tools/diff_bam.py",
      "path_type": "hardlink",
      "sha256": "c1fd1f798356970fce32238a81761524e4a32463f4f07013bdfe13bd86d9797c",
      "size_in_bytes": 7781
    },
    {
      "_path": "lib/python3.10/site-packages/cgat/tools/diff_bed.py",
      "path_type": "hardlink",
      "sha256": "d18eae3caa06b2b8a6db38a5c4b62bfa7d8d28ae67cc3d54b1ebda854bd426db",
      "size_in_bytes": 11704
    },
    {
      "_path": "lib/python3.10/site-packages/cgat/tools/diff_chains.py",
      "path_type": "hardlink",
      "sha256": "7c14fc41c858493c8f24484facc042eb7e36b69a973bf845292392c88da701f1",
      "size_in_bytes": 15078
    },
    {
      "_path": "lib/python3.10/site-packages/cgat/tools/diff_fasta.py",
      "path_type": "hardlink",
      "sha256": "2298dd914dbde44c51489c1cf3f9cc14a1eb1adc3d7dc4dc9f3c0e916e8cbb2c",
      "size_in_bytes": 9500
    },
    {
      "_path": "lib/python3.10/site-packages/cgat/tools/diff_gtf.py",
      "path_type": "hardlink",
      "sha256": "90dc3dc39966cc52cd8c712fc3e2160ee387774c1bfe20bb19f78f9e8186ea04",
      "size_in_bytes": 14426
    },
    {
      "_path": "lib/python3.10/site-packages/cgat/tools/extract_stats.py",
      "path_type": "hardlink",
      "sha256": "360438bd3b5a92d8fd9c690be6a55c50a05009555e926017df09bc0db404dca4",
      "size_in_bytes": 6238
    },
    {
      "_path": "lib/python3.10/site-packages/cgat/tools/fasta2bed.py",
      "path_type": "hardlink",
      "sha256": "627642a6a3b5c4d6fb3e0e1b6045fe22bdbd51e2af625fb5d31052acd0f85e18",
      "size_in_bytes": 10207
    },
    {
      "_path": "lib/python3.10/site-packages/cgat/tools/fasta2fasta.py",
      "path_type": "hardlink",
      "sha256": "eb9300f73297a95fddc7bf87add195bd23d0cb723f993331fd0d95f8b5b8e6d4",
      "size_in_bytes": 21393
    },
    {
      "_path": "lib/python3.10/site-packages/cgat/tools/fasta2fastq.py",
      "path_type": "hardlink",
      "sha256": "cae94ffdf4784e62c3484508d212298a024f86c8e6d9bd6115b116df8bf3f519",
      "size_in_bytes": 14562
    },
    {
      "_path": "lib/python3.10/site-packages/cgat/tools/fasta2kmercontent.py",
      "path_type": "hardlink",
      "sha256": "c8eef1b44cebf99ad306f2fb6d84836cb889806e5ce6dc64b2cc47fa9b5afd2a",
      "size_in_bytes": 5500
    },
    {
      "_path": "lib/python3.10/site-packages/cgat/tools/fasta2stats.py",
      "path_type": "hardlink",
      "sha256": "65062482f24c712fd07c74327c4839f52a23babb7f2762b8284ad9329d0f6ca5",
      "size_in_bytes": 2682
    },
    {
      "_path": "lib/python3.10/site-packages/cgat/tools/fasta2table.py",
      "path_type": "hardlink",
      "sha256": "6868f67a0b3444cc298e444d750c16662c4412c970cf3ddabd351b37b69c13cd",
      "size_in_bytes": 12477
    },
    {
      "_path": "lib/python3.10/site-packages/cgat/tools/fasta2variants.py",
      "path_type": "hardlink",
      "sha256": "94309c79e0733204e1895014158b0188d731932e29c686f270fe05dc5b506124",
      "size_in_bytes": 3771
    },
    {
      "_path": "lib/python3.10/site-packages/cgat/tools/fasta2vcf.py",
      "path_type": "hardlink",
      "sha256": "32c311bf9f6fab972164843a22d505b5ec8f59a1d50b1d534303e683ed2e1ec3",
      "size_in_bytes": 2536
    },
    {
      "_path": "lib/python3.10/site-packages/cgat/tools/fastas2fasta.py",
      "path_type": "hardlink",
      "sha256": "eda3ab1f3970015f784ac74a7039f90868275995bef0383f271630bc1a2975f4",
      "size_in_bytes": 2281
    },
    {
      "_path": "lib/python3.10/site-packages/cgat/tools/fastq2fasta.py",
      "path_type": "hardlink",
      "sha256": "ae5a37f10f9b5f7881c7858a538763777f90ad91716562562015aea706bd40bc",
      "size_in_bytes": 1884
    },
    {
      "_path": "lib/python3.10/site-packages/cgat/tools/fastq2fastq.py",
      "path_type": "hardlink",
      "sha256": "01a8d11c2493a03f21eeaa62a00aa5ff100918197887673089c4d04680980f48",
      "size_in_bytes": 17342
    },
    {
      "_path": "lib/python3.10/site-packages/cgat/tools/fastq2summary.py",
      "path_type": "hardlink",
      "sha256": "2cf2e46487d6c95d99cce7b97642f9f72ab62053e783beeb08ff2ff855ada79c",
      "size_in_bytes": 5343
    },
    {
      "_path": "lib/python3.10/site-packages/cgat/tools/fastq2table.py",
      "path_type": "hardlink",
      "sha256": "69d77ec13992746af445bfef91a1821c7c8844ee03899e16435dd5f78543522e",
      "size_in_bytes": 6364
    },
    {
      "_path": "lib/python3.10/site-packages/cgat/tools/fastq2tpm.py",
      "path_type": "hardlink",
      "sha256": "b8592cc6616841b4e875a12d487825ff15463e00f900121e33e3306c312ddeb2",
      "size_in_bytes": 12133
    },
    {
      "_path": "lib/python3.10/site-packages/cgat/tools/fastq2tsv.py",
      "path_type": "hardlink",
      "sha256": "a6a2e624ae502b12944109462ee66d97be926ab6bc2b3515a6629200fa09ea58",
      "size_in_bytes": 1337
    },
    {
      "_path": "lib/python3.10/site-packages/cgat/tools/fastqs2fasta.py",
      "path_type": "hardlink",
      "sha256": "81b58da53e27177ed97b49e0ef6fc3d907ac696dc56a57b208f2090c83f01faf",
      "size_in_bytes": 5041
    },
    {
      "_path": "lib/python3.10/site-packages/cgat/tools/fastqs2fastq.py",
      "path_type": "hardlink",
      "sha256": "6d718fa182e197f05ab962467c9646a4ae900eda07ad75176f4e45f082d7837c",
      "size_in_bytes": 3534
    },
    {
      "_path": "lib/python3.10/site-packages/cgat/tools/fastqs2fastqs.py",
      "path_type": "hardlink",
      "sha256": "b74dee7698f51705374db69b66350d4e72b373e61bca7dec75ab2a573751f7aa",
      "size_in_bytes": 9491
    },
    {
      "_path": "lib/python3.10/site-packages/cgat/tools/genome_bed.py",
      "path_type": "hardlink",
      "sha256": "7e050a90800aa8c36527014187cbffd60525f7403c35c3e03e54953f9353f4f2",
      "size_in_bytes": 2597
    },
    {
      "_path": "lib/python3.10/site-packages/cgat/tools/gff2bed.py",
      "path_type": "hardlink",
      "sha256": "cf0f63ab84f8f73a161138d4db095d22dcb4f4d34bf159043cc7024aa144436a",
      "size_in_bytes": 5443
    },
    {
      "_path": "lib/python3.10/site-packages/cgat/tools/gff2coverage.py",
      "path_type": "hardlink",
      "sha256": "ea92faf95d10d7dd61b103210e7d6064b9737dec4f77354af7b0de03c1c515bd",
      "size_in_bytes": 11034
    },
    {
      "_path": "lib/python3.10/site-packages/cgat/tools/gff2fasta.py",
      "path_type": "hardlink",
      "sha256": "3bbc9d9973e701b8dda35d9dddba72f2f4d761ba5aabc2752ceaa409fa5c09dd",
      "size_in_bytes": 14023
    },
    {
      "_path": "lib/python3.10/site-packages/cgat/tools/gff2gff.py",
      "path_type": "hardlink",
      "sha256": "4f0e92d9b761d857456ec243456ce93702aaa2532b9c3cc7590778a886407c93",
      "size_in_bytes": 30644
    },
    {
      "_path": "lib/python3.10/site-packages/cgat/tools/gff2histogram.py",
      "path_type": "hardlink",
      "sha256": "eebbf3616c5128f8aee857f54135ee55f083c1fb7940621eb03ffe4d0c43d594",
      "size_in_bytes": 9967
    },
    {
      "_path": "lib/python3.10/site-packages/cgat/tools/gff2psl.py",
      "path_type": "hardlink",
      "sha256": "1b107df4a21bf980b960b09d244a1dd19d099fd47e70105f982ee1d60d555d44",
      "size_in_bytes": 4537
    },
    {
      "_path": "lib/python3.10/site-packages/cgat/tools/gff2stats.py",
      "path_type": "hardlink",
      "sha256": "9e10b72bc119c7a53f2228f81bdbfb5dc84b06ed025ada62798d546e6bb573c4",
      "size_in_bytes": 7200
    },
    {
      "_path": "lib/python3.10/site-packages/cgat/tools/gff2table.py",
      "path_type": "hardlink",
      "sha256": "a4f0a9c825fa18c63d3044c696af5ec340f1cc3441e6693f2e43b4ef1410d315",
      "size_in_bytes": 14982
    },
    {
      "_path": "lib/python3.10/site-packages/cgat/tools/gff32gtf.py",
      "path_type": "hardlink",
      "sha256": "382381e66350edde13f427d928102d6fb6d0134932c91d8ae8ae4285acfd8370",
      "size_in_bytes": 12848
    },
    {
      "_path": "lib/python3.10/site-packages/cgat/tools/gtf2fasta.py",
      "path_type": "hardlink",
      "sha256": "9d5686e0f18132d4701a5c3e96e9f82d91937af0ebc3262bae3a27a8b72c297d",
      "size_in_bytes": 18122
    },
    {
      "_path": "lib/python3.10/site-packages/cgat/tools/gtf2gff.py",
      "path_type": "hardlink",
      "sha256": "6ba3f168e64701b262df8980c8d46237c1a7707e6f820f8c2afc23e67bd06d19",
      "size_in_bytes": 40355
    },
    {
      "_path": "lib/python3.10/site-packages/cgat/tools/gtf2gtf.py",
      "path_type": "hardlink",
      "sha256": "4dbed91e67296a7e031b5ff6c117a879be98ba4939d40e301f7712f50042aca7",
      "size_in_bytes": 52205
    },
    {
      "_path": "lib/python3.10/site-packages/cgat/tools/gtf2table.py",
      "path_type": "hardlink",
      "sha256": "1e47a96cd1b951157f12f3b91372b48e3d6986c022a02bdac8ec4840c4089fb3",
      "size_in_bytes": 39563
    },
    {
      "_path": "lib/python3.10/site-packages/cgat/tools/gtf2tsv.py",
      "path_type": "hardlink",
      "sha256": "5e0a94c6515172d2855936ecab75bed940f5b9d7a416015232a84a41332b0414",
      "size_in_bytes": 11698
    },
    {
      "_path": "lib/python3.10/site-packages/cgat/tools/gtfs2tsv.py",
      "path_type": "hardlink",
      "sha256": "3adfe354a91755c34de38d9eafe3fcdbd952afa3780a0191d01a8bb3b99e1fbb",
      "size_in_bytes": 11190
    },
    {
      "_path": "lib/python3.10/site-packages/cgat/tools/index2bed.py",
      "path_type": "hardlink",
      "sha256": "d033dc9a865c349b865f2b63efec9099a0d2989e8c4daa80486f73cce965f2ea",
      "size_in_bytes": 4123
    },
    {
      "_path": "lib/python3.10/site-packages/cgat/tools/index_fasta.py",
      "path_type": "hardlink",
      "sha256": "c2c8e3bec182050c7f27a0cd6dfe040ca481f827f4e58ba9eb314174f10161b6",
      "size_in_bytes": 12771
    },
    {
      "_path": "lib/python3.10/site-packages/cgat/tools/split_fasta.py",
      "path_type": "hardlink",
      "sha256": "179859dcdfaae2e6bc7164eea0cc92eb331e7d4d193c002a1ce85a4369ce5dbb",
      "size_in_bytes": 6509
    },
    {
      "_path": "lib/python3.10/site-packages/cgat/tools/split_file.py",
      "path_type": "hardlink",
      "sha256": "3885ff56d720745ed2c426dfbfe2465fa90773c880ce6ccc3d02ce0134be6852",
      "size_in_bytes": 7956
    },
    {
      "_path": "lib/python3.10/site-packages/cgat/tools/split_gff.py",
      "path_type": "hardlink",
      "sha256": "120e52a56937db286aba1935cfc65133872eb89e9b3d2ef1498f543dd0b88992",
      "size_in_bytes": 4570
    },
    {
      "_path": "lib/python3.10/site-packages/cgat/tools/table2stats.py",
      "path_type": "hardlink",
      "sha256": "2f09d8200fe6910344ac4f90d78975a634bf106ffce63100df1653acaab1c741",
      "size_in_bytes": 3071
    },
    {
      "_path": "lib/python3.10/site-packages/cgat/tools/table2table.py",
      "path_type": "hardlink",
      "sha256": "3e3be985b005ff5857833294d06a8653315488e2c78292e9ee705d28237e0183",
      "size_in_bytes": 2346
    },
    {
      "_path": "lib/python3.10/site-packages/cgat/tools/tables2table.py",
      "path_type": "hardlink",
      "sha256": "77c92c5f5dbee33aa5bd83011490f3b610c2951908ed53c242ebeb03f96159e5",
      "size_in_bytes": 9708
    },
    {
      "_path": "lib/python3.10/site-packages/cgat/tools/vcf2tsv.py",
      "path_type": "hardlink",
      "sha256": "4ca8baca2af47de2bc494807581d2578f5f97ade6751b71568f3ceafd4784a21",
      "size_in_bytes": 11183
    },
    {
      "_path": "lib/python3.10/site-packages/cgat/tools/vcf2vcf.py",
      "path_type": "hardlink",
      "sha256": "f4958a94f5342f59a7add4c832f7bc56c8d0d5474795cc83dfa57fd2805a2ba2",
      "size_in_bytes": 14736
    },
    {
      "_path": "lib/python3.10/site-packages/cgat/tools/vcf_compare_phase.py",
      "path_type": "hardlink",
      "sha256": "30143674b0e101fb72042838755479d4152eb4231a20c8867fe03d808c864e9a",
      "size_in_bytes": 8970
    },
    {
      "_path": "lib/python3.10/site-packages/cgat/tools/vcf_stats.py",
      "path_type": "hardlink",
      "sha256": "a4ca9daf386079e39d2d39833b2da01d50bd275801e19dbc072bde38b4353855",
      "size_in_bytes": 6901
    },
    {
      "_path": "lib/python3.10/site-packages/cgat/tools/vcf_vs_vcf.py",
      "path_type": "hardlink",
      "sha256": "8aeb7959f923eb065df67a9c98c43532c432b14adfe2c2b9d9636e203779a7d4",
      "size_in_bytes": 3447
    },
    {
      "_path": "lib/python3.10/site-packages/cgat/tools/vcfstats2db.py",
      "path_type": "hardlink",
      "sha256": "acd2f7c9abae5397e73bed27c887a084ef4422e354a60e6da291174b6153d213",
      "size_in_bytes": 6581
    },
    {
      "_path": "lib/python3.10/site-packages/cgat/tools/wig2bed.py",
      "path_type": "hardlink",
      "sha256": "d3d310f7187d168cf3f0690efa0a6834df676adbc9acb526f1795ec5b0216c98",
      "size_in_bytes": 6204
    },
    {
      "_path": "lib/python3.10/site-packages/doc/__pycache__/collect.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "54a6d052ba8a3c0058ab5ae2f319568e2c32da12aebb8cd5cf3133e3b8c9be04",
      "size_in_bytes": 1492
    },
    {
      "_path": "lib/python3.10/site-packages/doc/__pycache__/conf.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "77152d395d1ef4c08713b815e8cef52ad63b1d0dcedb031f8f7ebca396a85c03",
      "size_in_bytes": 2593
    },
    {
      "_path": "lib/python3.10/site-packages/doc/collect.py",
      "path_type": "hardlink",
      "sha256": "1dbfc0d8a32007f73d27be04ac0e89e18352732b0aabba02475d2c6862974742",
      "size_in_bytes": 1974
    },
    {
      "_path": "lib/python3.10/site-packages/doc/conf.py",
      "path_type": "hardlink",
      "sha256": "9239836c66e8d66e0cb535b9def09bb8bfc90c00145519a2a11bc434150faea7",
      "size_in_bytes": 8385
    },
    {
      "_path": "lib/python3.10/site-packages/doc/python/Trackers.py",
      "path_type": "hardlink",
      "sha256": "86d46c772f369b768f2fc4fca343137e26ae50d512babae507623f8114f79a7a",
      "size_in_bytes": 2012
    },
    {
      "_path": "lib/python3.10/site-packages/doc/python/__pycache__/Trackers.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "04949b06f3c4f71994bc24443ebac006fc4a2500b454f2a3e1762f8237cdbd8e",
      "size_in_bytes": 1799
    },
    {
      "_path": "lib/python3.10/site-packages/scripts/__pycache__/cgat_check_deps.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "91354905526bd75b55a1f2766ccd3544c819872671544d82b2bf12fff655d637",
      "size_in_bytes": 6519
    },
    {
      "_path": "lib/python3.10/site-packages/scripts/__pycache__/conda.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "9eb3862f8a594341f19e89fa2fd07c98eeeae3665cc70506e1e49a3451b97477",
      "size_in_bytes": 1798
    },
    {
      "_path": "lib/python3.10/site-packages/scripts/cgat_check_deps.py",
      "path_type": "hardlink",
      "sha256": "781769834e22a4edeaebbcadfa4f2bfaf07b7a0c23da6c8f5d4bfbec56b928d4",
      "size_in_bytes": 9844
    },
    {
      "_path": "lib/python3.10/site-packages/scripts/conda.py",
      "path_type": "hardlink",
      "sha256": "6e339d2f381724312c70d0cf8430a09cb56c9eba406206056884641d3a1203bb",
      "size_in_bytes": 2152
    }
  ],
  "paths_version": 1
}